데비안 보안 권고

DSA-4710-1 trafficserver -- 보안 업데이트

보고일:
2020년 06월 27일
영향 받는 패키지:
trafficserver
위험성:
보안 데이터베이스 참조:
데비안 버그 추적 시스템: 버그 963629.
Mitre의 CVE 사전: CVE-2020-9494.
추가 정보:

보안취약점을 아파치 트래픽 서버(reverse 및 forward proxy server)에서 발견, 이는 잘못된 HTTP/2 헤더를 통해 서비스 거부를 일으킬 수 있습니다.

안정 배포(buster)에서, 이 문제를 버전 8.0.2+ds-1+deb10u3에서 고쳤습니다.

trafficserver 패키지를 업그레이드 하는 게 좋습니다.

trafficserver의 자세한 정보는 보안 추적 페이지 참조: https://security-tracker.debian.org/tracker/trafficserver